/* layout\horiz\20_60_20.css 
	This file defines the horizontal layout of content within the #wrapper sectional div.
	It contains information for the position of the #wrapper, #nav_local, #content and #sub sections.
	The vertical position of #nav_main, #header and #footer are defined in layout\vert\default.css
	The width of 63.6em that is used is based on a maximised window at 800x600 resolution,as defined in layout\vert\default.css.	
	The widths of the elements contained within the wrapper are based on this width less 0.6 em to provide som margin between the elements. */
	

#wrapper {
	position: relative;
	/* width is slightly wider than page width to remove rendering anomalies for #nav_main in IE */
	width: 63.6em;
}

#nav_local {
	display:none;
}

#content {
	float:left;
	/*widths of #nav_local, #content and #sub plus their left/right margins should add up to 63.4em*/
	width: 61.4em;
	/*margin-left should be set to the same as #nav_local width plus margin*/
	margin-left: 1em;
	margin-right: 1em;
	display:inline;
	white-space:normal;
}

#breadcrumb {
/*margin-right provides space for lang_select div on pages with no horizontal navbar*/
	margin-right: 5em;
}

#sub {
	display:none;
}